/* MENU-LEFT
-------------------------- */
/* layout */

#left ul.nav {
    margin-bottom: 2px;
	font-weight:normal;
	font-size:12px;
}
#left ul.nav ul,
#left ul.nav ul li {
    list-style: none!important;
    list-style-type: none!important;
    margin-top: 1px;
    margin-bottom: 1px;
	font-size:12px;
	line-height:25px;
	width:410px;
}
#left ul.nav ul {
    padding-left: 0;
    width: auto;
}
#left ul.nav ul.children {
    padding-left: 12px;
    width: auto;
}
#left ul.nav ul.children li{
    margin-left: 0px;
}
#left ul.nav li a:hover {
    text-decoration: none;
	
}

#left ul.nav li a:hover .lbl {
    color: #999!important;background-color: transparent;
}

#left ul.nav li.current>a .lbl {
    background-color: transparent;
    color: #fff!important;
}

/* parent item */
#left ul.nav li.parent a {
    padding: 0px;
    color: #ccc;
}
#left ul.nav>li.parent>a {
    text-transform: uppercase;background-color: transparent;
}    
#left ul.nav li.parent a:hover {
  
}

/* link tag (a)*/
#left ul.nav li.parent ul li a {
    color: #222;
    border: none;
    display:block;
    padding-left: 5px;    
}

#left ul.nav li.parent ul li a:hover {
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow:none;  
}

/* sign for parent item */
#left ul.nav li .sign {
    display: inline-block;
    width: 14px;
    padding: 5px 8px;
    background-color: transparent;
    color: #000;
}
#left ul.nav li.parent>a>.sign{
    margin-left: 0px;
}

/* label */
#left ul.nav li .lbl {
    padding: 5px 12px;
    display: inline-block;
}
#left ul.nav li.current>a>.lbl {
    color: #fff;
}
#left ul.nav  li a .lbl{
    font-size: 12px;
}

/* THEMATIQUE
------------------------- */
/* theme 1 */
#left ul.nav>li.item-1.parent>a {
}
#left ul.nav>li.item-1.parent>a>.sign,
#left ul.nav>li.item-1 li.parent>a>.sign{
    margin-left: 0px;
}
#left ul.nav>li.item-1 .lbl {
    color: #000;
}
#left ul.nav>li.item-1 li.current>a .lbl {
    color: #fff!important;
}

.col-lg-2 {
	
}

.col_lg_2 {
	background:#FFF;
/*	border-right:#ccc solid 1px;
*/	margin-right:20px;
}
.col_lg_5 {
	background:#edece7;
	padding:20px;
	height:500px;
	overflow:auto;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
    position: relative;
}
.tel {
	text-align:left;
}
/*.tab-content {
	background:#CCC;
}*/
.drop {
	text-decoration:none;
	padding:0;
	margin:0;
}